Subject: [Netconf] status of the notifications and access control documents

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Sun, 4 Dec 2011 10:10:10 +0100

Hi,

The IESG discussed in the telechat on 12/1 two netconf documents:

draft-ietf-netconf-system-notifications-06 was approved with the status
' write-up needed '. This means that before I send the final approval
request I would like the editors and the chairs to address the various
comments made during the IETF Last Call, by the ADs as COMMENTs and by
the expert teams reviews. Please suggest editing to solve these, if
there are a few we can solve them with RFC Editor note, else with a
revised version. 

draft-ietf-netconf-access-control-06 has one pending DISCUSS from DBH.
Please work to solve the issues raised by David, and the other comments.
The status of the document is 'Revised ID Needed'. 

Thanks and Regards,

Dan